Subject: Re: linux-next: manual merge of the lost-spurious-irq tree with the tip tree

From: Tejun Heo <[email-masked]>
Date: Tue, 05 Oct 2010 08:59:13 +0200

On 10/05/2010 08:55 AM, Tejun Heo wrote:
> I think Stephen had done enough.  At the time, I wasn't sure which
> tree it was going to go through and it took some time before Thomas
> responded, so I was intending to push it through separately.  I should
> have retracted the tree right after it was determined to be
> reimplemented but forgot.  That's my mistake not Stephen's.  Sorry
> about that.

Oooh, apparently I knew it was gonna go through genirq but expected it
to go through as-is and wanted to accelerate testing.  FWIW, I'm
sure everyone involved was notified of the move at the time.  At any
rate, won't happen again.

Thanks.

-- 
tejun